[Startup]
EnableLangDlg=Y
AppName=KingDTV
ProductGUID=c19dbe5e-712e-4f02-8380-ecedd951b374
CompanyName=KingDTV
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=11
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x000e
key6=0x0010
key7=0x0015
key8=0x0416
key9=0x0816
key10=0x000a
RequireExactLangMatch=0x0804,0x0404
